MediaWiki:Common.css: различия между версиями

 
Нет описания правки
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
#ca-viewsource { display: none !important; }